html { 
 background: #fff url("../images/site-background.gif") repeat-x left top; 
}
 
img {
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

select {
	font: 12px Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #333;
	background-color: #FFF;
	border: 1px #333 solid;
}

input {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #333;
	border: 1px solid #999;
	background-color: #FFF;
}


h1 {
	margin: 0;
	padding-bottom: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#999;
	text-align: center;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	background-color: #ffff;
}

p { margin: 0 60px 5px 60px; }

a {color:#FFa340;}
a:visited {color:#FFa340;}
a:hover,a:active {color:#000000;}

div#container {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}


#warning {
	display: block;
	color: #900;
	margin: 0 60px;
	padding: 7px 25px;
	background-color: #ffc;
	border: 1px solid #ccc;
}

#login, #logout {
	margin-top: 100px;
	padding-top: 100px;
	background: #fff url("../images/logo.gif") no-repeat 200px 45px;
	border: 3px solid #647a90;
}

#login table { width: 100%;}

#logout table {
	text-align: center;
	width: 100%;
}

div.company { margin: 0 0 20px 180px; font: bold 15px Verdana; color: #444; }

input { 	
	font: 13px Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	border: 1px solid #999;
	background-color: #fff;
	vertical-align: middle;
	margin: 2px 0;
	height: 18px;
	padding-left: 5px;
}
.label {
	font-size: 12px;
	color: #666; 
	text-align: right;
	vertical-align: middle; 
	padding-right: 15px;
}
input.button1 { 	
	font: 11px Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	background-color: #fff;
	height: 21px;
	color: #444;
	margin-top: 3px;
	border: 1px solid #a5a8c2;
}

.alert {
	background: #fff6bf url(../images/exclamation.png) center no-repeat;
	background-position: 15px 50%;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
    text-align: left;
	padding: 5px 20px 5px 45px;
	margin: 0 70px 5px 70px;
	display: block;
	}